/*
In deze CSS staan de kenmerken van de fotosledes en van de omgevingspresentaties
*/

div.fotocontainer {
	position: relative;
	border: none green;
	top: 0px;
	left: 0px;
	width: 540px;
	height: 230px;
	overflow: auto;
	padding: 0px 0px;
	margin:15px 0px 0px;
}

div#slede1{
	position: relative;
	width: 3200px;
	height:210px;
}

div#slede2 {
	position: relative;
	width: 1550px;
	height:210px;
}

div#slede3{
	position: relative;
	width: 1050px;
	height:210px;
	border: 1px none red;
}

div#slede4 {
	position: relative;
	width: 1800px;
	height:210px;
	border: 1px none red;
}

div#slede5 {
	position: relative;
	width: 1500px;
	height:210px;
}
div#slede6 {
	position: relative;
	width: 1750px;
	height:210px;
}
span.foto {
	position: relative;
	display: block;
	float: left;
	border: 1px none red;
	padding-right: 10px;
}

span.panorama {
	width:724px;
	height:210px;
	border: none;
}

span#landscape {
	width: 280px;
	height: 210px;	
}

span#portrait {
	width: 155px;
	height: 210px;	
}
img.lduim1 {
	width: 280px;
	height: 210px;
	border: none;
}

img.lduim2 {
	width:724px;
	height: 210px;
	border: none;
}

img.pduim1 {
	width: 155px;
	height: 210px;
	border:none;
}

span.foto a {
	cursor: default;
}

table#omgeving {
	margin: 8px auto;
}
table#omgeving td {
	width: 200px;
	text-align: center;
	border: 1px none black;
}
table#omgeving th {
	text-align: center;
	font-size: 0.8em;
	font-style:italic;
	color: #777;
}

img.omgeving {
	width: 118px;
	height: 89px;
	border: none;
}

img.omgevinggroot {
	width: 500px;
	height: 375px;
	border: none;
	box-shadow: 10px 18px 35px #333;
}
a.olink span.zoom {
   position: absolute;
	display: none;
	top: 5px;
	left: 30px;
	padding: 0px;
	z-index: 40;
	cursor:default;
	background-color: ;
}

a.olink:hover span.zoom, a.olink:focus span.zoom, a.olink:active span.zoom {
	display:  block;
}